/**
*  Raycasting-Vertex-Shader
*/

varying vec2 texCoordBBox;    // holds the current bounding-cube-texture-coordiants


void main()
{
  texCoordBBox = gl_MultiTexCoord1.xy;
  
  gl_Position = ftransform(); // (optimised) vertex-transformation
}
